Subject: [apps-review] Request for review: draft-ietf-fecframe-sdp-elements

From: SM <[email-masked]>
Date: Wed, 01 Sep 2010 16:52:52 -0700

Hi Dave,

Alexey requested a review of draft-ietf-fecframe-sdp-elements before 
September 9, 2010.  The request is being assigned to you.  You can 
find information about the author and WG in the datatracker ( 
https://datatracker.ietf.org/doc/draft-ietf-fecframe-sdp-elements/ 
).  Previous reviews from the Apps-review Team are accessible at 
http://www.apps.ietf.org/content/apps-review-template

The review should be sent to apps-discuss, the author, WG Chair and 
document shepherd, if applicable, and the IESG.  The subject of the 
email when submitting the review should be "apps-team review of 
draft-ietf-fecframe-sdp-elements".

Thanks,
-sm